package com.ssj.service.reading.in;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/** 
 * @author  ZhangCaibao 
 * @version 2018年11月12日 下午5:27:44 
 * 类说明 
 */
public class BookDetailInfoReq extends BaseRequest{


	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name="id",value="查看明细数据id",required=true)
	private String id;


	@ApiModelProperty(name="pageSize",value="一页10条",required=true)
	private int pageSize =10;
	@ApiModelProperty(name="pageNo",value="第几页",required=true)
	private int pageNo =1;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}


	public int getPageSize() {
		return pageSize;
	}

	public void setPageSize(int pageSize) {
		this.pageSize = pageSize;
	}

	public int getPageNo() {
		return pageNo;
	}

	public void setPageNo(int pageNo) {
		this.pageNo = pageNo;
	}
}
